"use strict";

exports.__esModule = true;

var _Snackbar = require("./Snackbar");

Object.keys(_Snackbar).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Snackbar[key]) return;
  exports[key] = _Snackbar[key];
});

var _Snackbar2 = require("./Snackbar.types");

Object.keys(_Snackbar2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Snackbar2[key]) return;
  exports[key] = _Snackbar2[key];
});